<!-- a. Page Title  -->
<h1>César Alejandro Hernández López</h1>

<!-- b. Paragraps and e. Bolds and Italics  -->
<p>My name is <i>César</i>. I'm from Mazatlán, México and moved to Guadalajara, México on May, 2019.</p>
<p>I studied <i>Electronics Engineering</i> and I like learning new things so I can adapt to new situations.</p>
<p>Today I'm getting some <b>HTML trainings</b> to solve this exercise.</p>

<!-- c. Headlines and d. Lists -->
<h4>EDUCATION</h4>
<h5>Instituto Tecnológico de Mazatlán - BS Degree in Electronics Engineering</h5>

<h4>SKILLS</h4>
<ul>
  <li>MS Office</li>
  <li>Autodesk AutoCAD</li>
  <li>Autodesk EAGLE</li>
</ul>

<!-- g. pre and br (Line Break) -->
<p>
  This is<br>
  an example<br>
  of<br>
  a<br>
  line break <br>
</p>

<pre>
  This is
      an example
    of
  a
  pre            element
</pre>

<!-- f. 1 link which navigate to next HTML Page -->
<p>For more information, <a href="https://gitlab.com/cesar.hdezl/automation-learning"> access my Gitlab repository</a>.</p>
  
<p>Access this link as well, its the same</p>
<a href="https://gitlab.com/cesar.hdezl/automation-learning"> https://gitlab.com/cesar.hdezl/automation-learning</a>
